1. [+ Tu HOSTING con dominio GRATIS +] Haz clic aquí para contratarlo desde 3,95€ al mes. ¡Soporte WordPress! ← publi
    Descartar aviso
Descartar aviso
Al usar este sitio web, aceptas que nosotros y nuestros socios podamos establecer cookies para fines tales como personalizar el contenido y la publicidad. Más información.

Seguridad Actualización para PHP 5.3, 5.4 y 5.5

Tema en 'Noticias Tecnología y Web' iniciado por Apolo, 17 Dic 2013.

  1. Apolo

    Apolo Administrador Miembro del Staff Administrador CH

    PHP.net publicó el pasado 12 de diciembre actualizaciones de seguridad para sus ramas 5.3, 5.4 y 5.5, para solucionar vulnerabilidades como la ejecución de código arbitrario en PHP a través de certificados X.509, entre otras.

    Desde PHP invitan a actualizar a las versiones más recientes que solucionan esas vulnerabilidades:

    PHP 5.3.28
    php.net/ChangeLog-5.php#5.3.28

    PHP 5.4.23
    php.net/ChangeLog-5.php#5.4.23

    PHP 5.5.7
    php.net/ChangeLog-5.php#5.5.7

    Las versiones anteriores a estas ramas no cuentan con soporte oficial por parte de PHP y siguen siendo propensas a estas vulnerabilidades.

    Para los usuarios de cPanel, ya está disponible EasyApache 3.22.25, que permite acceder fácilmente a dichas actualizaciones.
     
  2.  


Alojamiento web, Hosting Reseller, Servidores Dedicados - All in Hosting


Blog · Sitios amigos: GuiaHosting · Unidominios · Interalta · Sobre Devandhost · Anna Telecom